Bug 170157 - unable to register
unable to register
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-07 15:53 EDT by Bill Stephens
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-10 07:54:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Stephens 2005-10-07 15:53:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
I am unable to register a new system.  I activated a new system today, and every time I go to register I get an error 91 maximum membership exceeded.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. enter up2date --register
2. go through screens
3. Crapola, although you bought it, you can't actually use it  error message
  

Expected Results:  register and start downloading updates

Additional info:
Comment 1 Mark J. Cox (Product Security) 2005-10-10 07:54:39 EDT
Bill, this is not a bug, but an issue our support team would be happy to help
you with. For official Red Hat Enterprise Linux support, please log into the Red
Hat support website at http://www.redhat.com/support and file a
support ticket.

Note You need to log in before you can comment on or make changes to this bug.